@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #000;
	font-family: Arial, Arial, Helvetica, sans-serif;
	padding: 0 10px;
	line-height: 120%;
}

h1 {
	font-size: 20px;
	color: white;
	margin: 20px 5%;
}


h2 {
	font-size: 14px;
	color: #0069aa;
	margin-left: 7px;
	margin-bottom:1em;
	text-transform:uppercase;
	color: #0092BA;
}

p {
	font-family: Arial, Arial, Helvetica, sans-serif;
	padding-left: 7px;
	line-height: 120%;
}

p.bold {
	font-weight: bold;
	padding-left: 7px;
}

p.mice {font: 9px arial; color: #c9c9c9; padding-top: 10px; font-style: bold;}

#content {
	background-color: white;
	width: 80%;
	margin: 0 auto;
	padding: 20px 5%;
	color: #686868;
	font-size: 14px;
}

#content br {
	clear: both;
}

#close {
	margin: 20px;
}

#close a {
	color: white;
	font-size: 12px;
}
 
ol,
ul {
	margin:0 1.5em 1em;
	list-style:outside;
}
